/* ===== Primary Styles ========================================================
   Author: ...
   ========================================================================== */
@import url(https://fonts.googleapis.com/css?family=Montserrat:700,400);
   
/*body {

font: 14px/24px  'Montserrat', sans-serif;
}
*/
*
{
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased;
	-o-font-smoothing:antialiased;
	font-smoothing:antialiased;
}
   
 html {
    overflow-y: scroll;
	overflow-x:hidden;
	overflow: -moz-scrollbars-vertical;
}
h1
{
font-family: 'Montserrat', sans-serif;
font-weight: 300 !important;
}

h2 
{
font-size: 14px;
line-height: 1.5em;
}

.home h2.portfolio-title
{
padding-top: 20px !important;
font: 14px  'Montserrat', sans-serif;
font-weight: 700
}

#sliders1, #sliders2 {
	width:49%;
	height: 300px;
	float: left;
	padding-bottom: 15px;
} 

.page-id-19430 #sliders1, .page-id-19430 #sliders2 {
	width:49%;
	float: left;
	height: auto;
}

.page-id-19430 h1.portfolio-title {
	display: none;
}

#sliders1 {
padding-right: 2%;
}

.swMain ul.anchor li a .stepDesc
{
font-size: 12px !important;   
}

.model_info_eerste
{
width: 105px;
float: left;
}

.removebutwrap
{
	float:left;
	width:100%;
	padding-top:40px;
}

a.remove-account-link
{
	font-size:11px;
	color:red;
	display: none;
}

.load-overlay{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: 9999;
	opacity: 0.5;
	display: none;
}

#menu-item-2653 ul.sub-menu-1 > li.menu-item {
    min-height: 260px;
}

label, input, button, select, textarea, .wpcf7 p {
font-weight: 300 !important;
}

.single-post .featured-block  {
width: 49%;
float: left;
}

.single-post .img-cont img  {
width: 49%;
float: left;
}

.single-post .main-side {
padding-left: 2px;
}

.single-post .sidebar-blog {
width: 50.66666666666666%;
margin-right: 3px;
float: right;
}

.alert {
display: none;
}

.model-selection-mainpanel .panelheader span.my-model-selection {
font-family: 'Montserrat', sans-serif;
font-weight: 300;
}

.ddline h4 {
font-family: 'Montserrat', sans-serif;
font-weight: 300;
}

b.p-info-meta {
width: 150px;
display: inline-block;
}

#megaMenu #megaMenuToggle .megaMenuToggle-icon {
margin-top: -2px !important;
background: #000 !important;
height: 3px !important;
width: 26px !important;

}

#megaMenu #megaMenuToggle .megaMenuToggle-icon:before, #megaMenu #megaMenuToggle .megaMenuToggle-icon:after {
background: #000 !important;
height: 3px !important;
width: 26px !important;	
}

#megaMenu #megaMenuToggle .megaMenuToggle-icon:before {
top: -6px !important;	
}

#megaMenu #megaMenuToggle .megaMenuToggle-icon:after {
    top: -12px !important;	
}

/* S2MEMBERS Register form */

#s2member-pro-paypal-registration-form br 
{
display:none;
}

#s2member-pro-paypal-registration-form label 
{
	display: inline-block;
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 13px;
	width: 145px;
	float: left;
}

#s2member-pro-paypal-registration-form #step-4 label 
{
	display: inline-block;
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 13px;
	width: 80% !important;
	float: left;
}

#s2member-pro-paypal-registration-form input 
{
	width: 150px;
	display: inline-block;
}

#s2member-pro-paypal-registration-form select 
{
	width: 180px;
	display: inline-block;
	font-weight: 400;
	height: 25px;
	font-size: 12px;
	padding: 2px 5px 2px 10px;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input 
{
	height: 23px;
}

#s2member-pro-paypal-registration-form-custom-fields-section-title, #s2member-pro-paypal-registration-form-custom-reg-field-model-category-div
{
	display:none;
}

#step-2dot1
{
	float: left;
	padding-right: 12%;
	width: 40%;
}

#step-2dot2
{
	float: right;
	padding-right: 7%;
	width: 40%;
}

#step-1, #step-2, #step-3, #step-4
{
padding-left: 1%;
}

label[for=s2member-pro-paypal-registration-custom-reg-field-regels], label[for=s2member-pro-paypal-registration-custom-reg-field-nieuwsbrief-modellen]
{
width: auto !important;
padding-top: 6px;
}

#s2member-pro-paypal-registration-custom-reg-field-regels, #s2member-pro-paypal-registration-custom-reg-field-nieuwsbrief-modellen, #s2member-pro-paypal-registration-custom-reg-field-algemenevoorwaardencheck, #s2member-pro-paypal-registration-custom-reg-field-privacyverklaring
{
float:left;
width: 25px !important;
clear: left;
margin-top: 10px;
margin-right: 10px;
}

#s2member-pro-paypal-registration-custom-reg-field-beschikbaar
{
height:117px !important;
}

/* Social Media */
.social-cont 
{
	right: 0;
	position:relative;
}

#copyright {
padding: 22px 0;
}

#copyright p {
line-height: 20px;
}

.nav {
margin-left: 20px;
margin-bottom: 0px;
}

.nav > li > a {
padding-right: 5px;
}

.go-up.glyph.btn {
margin-top: 22px;
}

.container-fluid {
/*padding: 0 20px!important;*/
clear: both;
}

#main-menu .container-fluid {
padding: 0px 20px !important;
}

#inner-menu
{
	/*margin-top: -20px;*/
	clear:none;
}

.inline_menu #inner-menu 
{
	float:right;
}

.fixed-wrap
{
	position: relative;
}

/* Breadcrumb */

.breadcrumbs {
font-size: 12px;
padding-left: 35px;
margin-top: 0px;
background-color: #FFF;
width: 100%;
}
/*ERROR MESSAGE STYLE*/
#s2member-pro-paypal-registration-form label.reg_form_validation_error
{
	color: red;
	padding-left: 145px;
	margin-top: -12px !important;
	margin-bottom:10px !important;
	width: 100% !important;
}

#ws-plugin--s2member-profile label.reg_form_validation_error {
color: red;
width: 100% !important;
float:left;
margin:0;
}

.s2member-pro-paypal-form-custom-reg-field-regels-div, .s2member-pro-paypal-registration-form-custom-reg-field-algemenevoorwaardencheck-div, .s2member-pro-paypal-registration-form-custom-reg-field-privacyverklaring-div
{
	margin-bottom: 20px;
	float: left;
	position: relative;	
	width: 100%;
}

.s2member-pro-paypal-form-custom-reg-field-regels-div label.reg_form_validation_error
{
	position: absolute;
	left: -110px;
	bottom: -30px;

}

#footer-container 
{
z-index:10;
position: fixed; /* absolute blijft footer onder de content */
width: 100%;
bottom: 0;
}

.footertxt {
float: left;
padding-right: 20px;
}

.swMain {
width: 100% !important;
}

/* NEWS/BLOG */

.entry-text-cont {
padding: 4px 6px;
}

.entry-title {
padding: 0px 0;
font-weight: 700;
}

/*INLOG PANEL*/
#inlogpanel{ 
background-color:#000;
border-color: #e5e5e5;
border-bottom-style:solid;
border-bottom-width:1px;
display:none;
float: left;
width: 100%;
}

#loginformulier {
margin-bottom:2px;

}

#inlogpanel_innerwrapper {
width: 50%;
margin: 0 auto;

}

.inlogtitel {
padding: 0px !important;
margin: 0px !important;
color: #FFF;
}

.loginform {
margin:auto; 
color:#FFF; 
font-family:Arial, Helvetica, sans-serif;
padding-top: 15px;
padding-bottom: 15px;
width: 50%;
float: left;
}

.registratieform {
color:#FFF; 
font-family:Arial, Helvetica, sans-serif;
padding-top: 15px;
padding-bottom: 15px;
width: 50%;
float: left;
}

.loginform_ingelogd {
width: 15%; 
margin:auto; 
color:#FFF; 
font-family:Arial, Helvetica, sans-serif;
text-align: center;
}

.formdetails {
color:#FFF; 
font-size:12px;
width: 100%;
margin: 0 auto;
}

.formdetails input{border:none; padding:2px 5px 2px 5px; background-color:#EFEFEF !important;}

.loginregister {
color:#999; 
width: 100%;
float: left;
}

#pwd {
float: none !important;
}

.loginregister a:link, .loginregister a:visited {color:#FFF; font-size:11px; text-decoration:underline; float:left;}
.loginform h2 {padding:10px 10px 10px 0; font-size:18px; font-weight:normal; text-transform:uppercase;}
.loginform ul li {display:inline;}
.loginform ul li a:link, .loginform ul li a:visited {color:#FFF; font-size:12px; text-decoration:underline;}

.ws-plugin--s2member-password-strength {
width: 334px;
height: 22px;
float: left;
clear: left;
margin-bottom: 30px;
}

#ws-plugin--s2member-profile table td {
padding: 0 !important;
border: 0;
float:left;
margin-top: 10px;
}

#ws-plugin--s2member-profile table tr {

}

#ws-plugin--s2member-profile table input {
width: 340px !important;
float:left;
clear: both;
}

#ws-plugin--s2member-profile-password1, #ws-plugin--s2member-profile-password2
{
float:left;
clear:both;
}

#save {
margin-top: 30px;
float: left;
display: block;
}


#save strong {
font-size: 13px;
float: left;
clear:left;
}

#save input {
float: left;
clear:left;
}

#save span {
float: left;
font-size: 12px;
margin-top: -5px;
}

#save small {
font-size: 11px;
float:left;
}

#save em {
font-size: 12px;
}

.nieuwsbrieftext {
padding-bottom: 25px;
}

a:active {
	outline: none;
}
a:focus {
	-moz-outline-style: none;
}
#tabs_container {
	width: 100%;
	font-size: 12px;
}
#tabs_container ul.tabs {
position: relative;
display: block;
float: left;
list-style: none;
padding: 0px;
margin: 10px 0;
clear: both;
border-bottom: 1px solid #E5E5E5;
background: transparent;
width: 100%;
padding-bottom: 33px;

}
#tabs_container ul.tabs li {
position: relative;
display: block;
margin: 0;
padding: 0;
padding-left: 3px;
padding-right: 3px;
border: 0px solid #E0E0E0;
float: left;
list-style: none;
}

#tabs_container ul.tabs li a {
	padding: 3px 10px;
	display: block;
	/*border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;*/
	margin-right: 2px;
	text-decoration: none;
	/*background-color: #efefef;*/
	color: #cccccc;
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
}
#tabs_container ul.tabs li.active a {
	/*background-color: #fff;*/
	padding-top: 4px;
	color: #333333;
}

div.tab_contents_container {
	padding-bottom: 30px;
	border-bottom: 1px solid #E5E5E5;
	margin: 10px 0;
}
div.tab_contents1, div.tab_contents2, div.tab_contents3, div.tab_contents4 {
	display: none;
}
div.tab_contents_active {
	display: block;
}
div.clear {
	clear: both;
}

#tab1 strong, #tab2 strong {
float: left;
clear: both;
}

#tab1 input, #tab2 input {
float: left;
clear: both;
}

.akkoordtext {
position: absolute;
}

.akkoordtext_registratie {
float: left;
display: block;
margin-top: 4px;
font-size: 13px;
}

.akkoordtext_registratie a {
font-size: 13px;
}

#ws-plugin--s2member-profile-regels {
margin-bottom: 30px !important;
}
/* 
#s2member-pro-paypal-registration-form #wizard #s2member-pro-paypal-registration-form-custom-reg-field-regels-div {
	display: none;
}
 */
#HomePageAntimodels {
float: right;
width: 50%;
}

#HomePageAntimodels .entry-cont #content {
padding-bottom: 0px !important;
padding-top: 0px !important;
}

/* #HomePageSlider {
width: 48%;
float: left;
position: fixed;
} */
body.page-template-template-thuis2021 #wrapper {
	background: #ABAEAB;
	margin-top: 55px;
}

#HomePageSlider {
    width: 100%;
	position: relative;
    display: inline-block;
    padding: 0;
    margin: 0;
    left: 0;
    top: 120px;
}

body.page-template-template-thuis2021 .flexslider {
    border-radius: 0px; 
}

.metaslider #metaslider_19578.flexslider, .metaslider #metaslider_19598.flexslider {
max-width: 100%;
max-height: 600px;	
}

body.page-template-template-thuis2021 #metaslider-id-19578 #metaslider_19578.flexslider .slides img {
	object-fit: cover;
	width: 100%;
	max-height: 600px;
	height: 600px;
}
body.page-template-template-thuis2021 #metaslider-id-19598 #metaslider_19598.flexslider .slides img {
	object-fit: cover;
	width: 100%;
	max-height: 600px;
	height: 600px;
}

body.page-template-template-thuis2021 .metaslider.ms-theme-outline .flexslider ul.slides .caption-wrap, body.page-template-template-thuis2021 .metaslider.ms-theme-outline .rslides .caption-wrap, body.page-template-template-thuis2021 .metaslider.ms-theme-outline div.nivoSlider .nivo-caption {
position: sticky;
width: 80%;	
margin: 0 auto;
}

body.page-template-template-thuis2021 .metaslider.ms-theme-outline .flexslider ul.slides .caption-wrap .caption, body.page-template-template-thuis2021 .metaslider.ms-theme-outline .rslides .caption-wrap .caption, .metaslider.ms-theme-outline div.nivoSlider .nivo-caption {
	padding: 20px 30px 20px 30px;
}

#main-menu.thuisnew2021 {
	position: fixed;
    top: 0;
    border: 0px;
	/* background: transparent; */
	background: #ABAEAB;
    border-bottom: #e22525 1px solid;
    left: 0;
    width: 100%;
    height: 120px;
	color: #fff;
}

#main-menu.thuisnew2021 .container-fluid {
	background: transparent;
    width: calc(100% - 40px);
    max-width: 1440px;
    position: relative;
    margin: 0 auto;
}

#main-menu.thuisnew2021 #inner-logo {
    width: 120px;
    height: 100px;
    float: none;
    position: absolute;
    left: 50%;
    margin-left: -47px;
	padding: 10px 0 0;
}

#main-menu.thuisnew2021 #inner-menu {
    width: 40%;
	padding: 0;
	margin: 0;
	float: none;
	position: absolute;
}

#main-menu.thuisnew2021 #inner-menu #nav-main {
	float: right;
	margin-top: 65px;
}

#main-menu.thuisnew2021 #inner-menu #nav-main ul li {
list-style: none;
display: inline-block;
margin-right: 25px;
}

#main-menu.thuisnew2021 #inner-menu #nav-main ul li a {
	color: #fff;    
	font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}

#main-menu.thuisnew2021 #inner-menu #nav-main .dropdown-menu {
	color: #fff;    
	background: #abaeab;
	top: 20px !important;
	left: -18px !important;
	padding: 2px 0px 0px 0px !important;
	min-width: 200px;
}

#main-menu.thuisnew2021 #inner-menu #nav-main .dropdown .caret {
    border-top: 4px solid #e22525;
}

#main-menu.thuisnew2021 #inner-menu #nav-main .dropdown > ul > li {
	color: #fff;    
	background: #abaeab;
	border: 0px;
	width: 140px;
	margin: 0;
}

#main-menu.thuisnew2021 #logo {
    display: inline;
}

#main-menu.thuisnew2021 #logo img {
    height: 100px;
	position: absolute;
}

#main-menu.thuisnew2021 .shaream {
	width: 40%;
    float: right;
    margin-top: 65px;
}

#main-menu.thuisnew2021 .shaream span.socialam {
    float: left;
    font-family: 'sourcesansprolight' !important;
	font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}

#main-menu.thuisnew2021 .shaream .social-cont {
    float: left;
    margin-left: 10px;
	margin-top: 4px;
}

#main-menu.thuisnew2021 .shaream .social-cont .nav.social-menu li a {
	color: #fff;
	font-size: 32px;
}

.menu_fixed header #main-menu {
    transition: background .4s linear;
    position: fixed;
    z-index: 100;
    top: 0;
    height: 80px;
/*     background: #45494e; */
    background: #ABAEAB;
	border-bottom:#e22525 1px solid;
	
}

.menu_fixed header #main-menu.thuisnew2021 #logo img {
    height: 60px;
    top: 10px;
	margin-left: 15px;
} 

.menu_fixed header #main-menu.thuisnew2021 #inner-menu #nav-main {
	margin-top: 27px;
}

.menu_fixed header #main-menu.thuisnew2021 .shaream {
    margin-top: 27px;
}

.menu_fixed header #main-menu.thuisnew2021 #inner-menu #nav-main ul li a, .menu_fixed header #main-menu.thuisnew2021 .shaream span.socialam {   
	font-size: 14px;
}
.menu_fixed header #main-menu.thuisnew2021 .shaream .social-cont .nav.social-menu li a {   
	font-size: 20px;
}



body.page-template-template-thuis2021 {
	background: #ABAEAB;
}

#HomePageAntimodels2021 {
color: #fff;
}

body.page-template-template-thuis2021 .entry-cont {
	background: #ABAEAB;
}

body.page-template-template-thuis2021 #content {
	padding-top: 0 !important;
} 

body.page-template-template-thuis2021 #content #HomePageAntimodels2021 {
    width: calc(100% - 40px);
    max-width: 1440px;
    padding: 0 20px;
    margin: auto;
    position: relative;
}

.home .portfolio-title {
	display: none;
}

#HomePageAntimodels2021 .blockcontainer {
	width: 100%;
	padding: 0;
	/* important */
	display: flex;
	/* important */
	align-items: stretch;
	justify-content: space-around;
}

#HomePageAntimodels2021 .blockcontainer .about a {
	color: #fff;
    font-weight: 400;
    width: auto;
    display: block;
    min-height: 300px;
}
 
#HomePageAntimodels2021 .block {
	width: 100%;
	margin: 0.5em;
	/* important */
	min-height: 100%;
	max-height: 624px;
	overflow: hidden;
    vertical-align: top;
    font-size: 1rem!important;
	position: relative;
}

#HomePageAntimodels2021 .red {
	white-space: normal;
    padding: 30px;
    position: relative;
    text-transform: uppercase;
    background: #e22525;
    color: #fff;
    height: 300px;
}

#HomePageAntimodels2021 .innerhalfleft {
    position: absolute;
    width: 50%;
    left: -5%;
    height: 100%;
    padding-left: 0px;
    padding-top: 0px;
    margin-top: -30px;
	background: url(https://www.antimodels.nl/wp-content/uploads/2021/03/AM_logo_white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 38%;
}

#HomePageAntimodels2021 .innerhalfright {
position: absolute;
    width: 60%;
    left: 40%;
    height: 100%;
    padding-left: 0px;
    padding-top: 53px;
    margin-top: -30px;
}

#HomePageAntimodels2021 h2.title_left {
    margin: 0 0 -14px 0;
	font-size: 18px;
	position: relative;
	float: left;
}

#HomePageAntimodels2021 h2.title_right {
    margin: 0 0 -14px 0;
	font-size: 18px;
	position: relative;
	float: right;
}

#HomePageAntimodels2021 #metaslider-id-19604 {
	position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: auto;
}

#HomePageAntimodels2021 #metaslider-id-19604 .fluid-width-video-wrapper {
    padding: 56.25% 0 0 0  !important;
    margin: -2.4% 0 0 0;
}

#HomePageAntimodels2021 #metaslider-id-19604 .slides div {
	height: auto !important;
}

#HomePageAntimodels2021 .block.half .slider {
	margin-top: 25px;
}

body.page-template-template-thuis2021 .homeslogan {
display: flex;
justify-content: center;
align-items: center;
}

body.page-template-template-thuis2021 span.homeslogantext {
    position: absolute;
    font-size: 4.6vw;
    z-index: 11;
    color: #fff;
    margin: -10px auto auto;
    width: 84%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
	display: flex;
	justify-content: center;
	align-items: center;
}

body.page-template-template-thuis2021 .slogan {
    position: absolute;
    font-size: 2.6vw;
    z-index: 11;
    color: #fff;
    margin: -10px auto auto;
    width: 100%;
    height: auto;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

body.page-template-template-thuis2021 #inner-menu .menus-icon {
	display: none;
}

body.page-template-template-thuis2021 #inner-menu .menus-btn {
  display: none;
}

@media (max-width: 1100px) {
	
	
	body.page-template-template-thuis2021 header #main-menu.thuisnew2021 #inner-menu #nav-main ul li a, .menu_fixed header #main-menu.thuisnew2021 .shaream span.socialam {   
		font-size: 14px;
	}
	
	body.page-template-template-thuis2021 header #main-menu.thuisnew2021 .shaream .social-cont .nav.social-menu li a {   
		font-size: 20px;
	}
	
	#main-menu.thuisnew2021 #inner-menu #nav-main ul li {
    margin-right: 5px;
	}
	
	#main-menu.thuisnew2021 #inner-menu #nav-main #nav {
    margin-left: 0px;
	}

}

@media (max-width: 768px) {
	
	body.page-template-template-thuis2021 #main-menu.thuisnew2021 .container-fluid {
		width:100%;
		padding: 0 !important;
		background: ##ABAEAB;
		border-bottom: #e22525 1px solid;
	}
	
	body.page-template-template-thuis2021 #main-menu.thuisnew2021 .shaream {
		display: none;
	}
	
	body.page-template-template-thuis2021 #main-menu.thuisnew2021 #inner-menu #nav-main {
		margin-top: 3px;
		width: 100%;
	}
	
	body.page-template-template-thuis2021 #main-menu.thuisnew2021 #inner-menu #nav-main ul li {
		display: block;
		margin-right: 0px;
	}

	body.page-template-template-thuis2021 #main-menu.thuisnew2021 #inner-menu {
		width: 100%;
		position: relative;
		float: none;
	}

	body.page-template-template-thuis2021 #inner-menu ul {
	  margin: 0;
	  padding: 0;
	  list-style: none;
	  overflow: hidden;
	  background: #ABAEAB;
	}

	body.page-template-template-thuis2021 #inner-menu li a {
	  display: block;
	  padding: 20px 20px;
	  text-decoration: none;
	}

	body.page-template-template-thuis2021 #inner-menu li a:hover,
	body.page-template-template-thuis2021 #inner-menu .menu-btn:hover {
	  background-color: #f4f4f4;
	}

	body.page-template-template-thuis2021 header #main-menu {
		transition: background .4s linear;
		position: fixed;
		z-index: 100;
		top: 0;
		height: 80px;
		background: #ABAEAB;
		border-bottom:#e22525 1px solid;
		
	}

	body.page-template-template-thuis2021 header #main-menu.thuisnew2021 #logo img {
		height: 60px;
		top: 10px;
		margin-left: 30px;
	} 


	body.page-template-template-thuis2021 header #main-menu.thuisnew2021 .shaream {
		margin-top: 0px;
	}

	body.page-template-template-thuis2021 header #main-menu.thuisnew2021 #inner-menu #nav-main ul li a, .menu_fixed header #main-menu.thuisnew2021 .shaream span.socialam {   
		font-size: 14px;
	}
	body.page-template-template-thuis2021 header #main-menu.thuisnew2021 .shaream .social-cont .nav.social-menu li a {   
		font-size: 20px;
	}


	/* menu */

	body.page-template-template-thuis2021 #inner-menu .menu {
	  clear: both;
	  max-height: 0;
	  transition: max-height .2s ease-out;
	}

	/* menu icon */

	body.page-template-template-thuis2021 #inner-menu .menus-icon {
	  cursor: pointer;
	  display: inline-block;
	  float: right;
	  padding: 28px 20px;
	  position: relative;
	  user-select: none;
	}

	body.page-template-template-thuis2021 #inner-menu .menus-icon .navicon {
	  background: #e22525;
	  display: block;
	  height: 2px;
	  position: relative;
	  transition: background .2s ease-out;
	  width: 18px;
	}

	body.page-template-template-thuis2021 #inner-menu .menus-icon .navicon:before,
	body.page-template-template-thuis2021 #inner-menu .menus-icon .navicon:after {
	  background: #e22525;
	  content: '';
	  display: block;
	  height: 100%;
	  position: absolute;
	  transition: all .2s ease-out;
	  width: 100%;
	}

	body.page-template-template-thuis2021 #inner-menu .menus-icon .navicon:before {
	  top: 5px;
	}

	body.page-template-template-thuis2021 #inner-menu .menus-icon .navicon:after {
	  top: -5px;
	}

	/* menu btn */



	body.page-template-template-thuis2021 #inner-menu .menus-btn:checked ~ #nav-main .menu {
	  /* max-height: 400px !important; */
		max-height: 1000px;
		height: 100vh;
	}

	body.page-template-template-thuis2021 #inner-menu .menus-btn:checked ~ .menus-icon .navicon {
	  background: transparent;
	}

	body.page-template-template-thuis2021 #inner-menu .menus-btn:checked ~ .menus-icon .navicon:before {
	  transform: rotate(-45deg);
	}

	body.page-template-template-thuis2021 #inner-menu .menus-btn:checked ~ .menus-icon .navicon:after {
	  transform: rotate(45deg);
	  top: 0;
	}

	body.page-template-template-thuis2021 #inner-menu .menus-btn:checked ~ .menus-icon:not(.steps) .navicon:before,
	body.page-template-template-thuis2021 #inner-menu .menus-btn:checked ~ .menus-icon:not(.steps) .navicon:after {
	  top: 0;
	}


	#main-menu.thuisnew2021 #inner-menu #nav-main .dropdown-menu {
		color: #fff;
		background: #abaeab;
		top: 0px !important;
		left: 0px !important;
		padding: 0px 0px 0px 0px !important;
		float: none;
		position: sticky;
		border: 0px;
	}
	
	#main-menu.thuisnew2021 #inner-menu #nav-main .dropdown > ul > li {
    width: 100%;
	}

	#main-menu.thuisnew2021 #inner-menu #nav-main .dropdown > ul > li > a {
    padding-left: 55px;
	}
	
	.opennu > .dropdown-menu {
    display: block;
	}

}

body.page-template-template-thuis2021 #footer {
	background: #abaeab;
}

.ivycat-post .entry-summary , .ivycat-post .entry-utility {
display:none;
}

.ivycat-post h2 a {
font-weight: 300;
}

#ws-plugin--s2member-profile-submit {
	background-image: url('../img/save_changes.jpg');
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: top left !important;
	height: 42px; 
	width: 360px;
	border: none;
	text-indent: -9999em;
	cursor: pointer;
}



h2.portfolio-title {
margin: 0 0 10px;
font-size: 16px;
line-height: 1.4em;
border-bottom: 1px solid #E5E5E5;
padding: 0 0 5px;
font-weight: 700;
font-family: 'Advent Pro', sans-serif;
}

.entry-cont {
padding: 21px 40px;
}

.back-to-listing-button
{
	overflow: hidden;
	/* right: 36px; */
	/* top: 53px; */
	/* position: absolute; */
	float: right;
	width: 130px;
	height: 25px;
	margin-top: -75px;
	background-image: url('../img/back_to_listing_button.png');
	background-repeat: no-repeat;
	display: block;
}

.curriculum
{
	width:100%;
	float:left;
	margin-bottom:10px;
	height:40px;
	min-height:40px;
	cursor:default !important;
	line-height:20px;
	overflow:hidden;
}

.read-more-curiculum
{
	float:left;
	font-weight:bold;
	cursor:pointer;
}

.read-more-curiculum:hover
{
	opacity:0.7;
}

.back-to-listing-button:hover
{
	opacity:0.7;
}

#s2member-pro-paypal-registration-custom-reg-field-beschikbaar---1,
#s2member-pro-paypal-registration-custom-reg-field-beschikbaar-0, #s2member-pro-paypal-registration-custom-reg-field-beschikbaar-1 {
float: left;
width: 15px !important;
margin-right:20px;
}

form#ws-plugin--s2member-profile input[type="radio"] {
display: inline-block;
width: 14px;
position: relative;
}
#ws-plugin--s2member-profile strong {
display: block;
}
.time_text {
display: inline-block;
width: 70px;
font-size: 12px;
}

form#ws-plugin--s2member-profile input {
max-width: none;
font-size: 12px;
}
form#ws-plugin--s2member-profile select {
font-size: 12px;
}
.portfolio-entry form#ws-plugin--s2member-profile textarea,
.portfolio-entry form#ws-plugin--s2member-profile select,
.portfolio-entry form#ws-plugin--s2member-profile input {
	margin-bottom:10px !important;
}

#breadcrumbs {
font-size: 11px;
padding-bottom: 0;
margin-bottom: -4px;
}

#breadcrumbs strong {
display: none;
}

.accordion-group {
border: 0px solid #e5e5e5 !important;
}

.accordion-heading .accordion-toggle {
display: block;
padding: 8px 0px !important;
}

.glyph {
font-size: 24px;
}

.cvstatic {
position: static !important;
}

.contactfoto {
float: right;
width: 48%;
margin-top: 10px;
}

#wizard #theInfoImg {
width: 16px;
height: 16px;
margin-left: 10px;
margin-top: -3px;
}

#wizard .tooltip {
	width: 330px;
	background: beige;
}

/* RESPONSIVE */

@media (max-width: 1600px) {

}

@media (max-width: 1400px) {
	.contactfoto {
	float: right;
	width: 46.5%;
	margin-top: 0px;
	}
	
	#HomePageAntimodels2021 #metaslider-id-19604 .fluid-width-video-wrapper {
    padding: 46.5839% 0 0 0 !important;
	margin: 10.6% 0 0 0;
    transform: scale(1.5);
	}
	
	#HomePageAntimodels2021 .blockcontainer .about a {
	font-size: 1em;
	margin-top: -40px;
	}
	
}

@media (max-width: 1200px) {
	.contactfoto {
	float: right;
	width: 30%;
	margin-top: 0px;
	}
	
	#HomePageAntimodels2021 #metaslider-id-19604 .fluid-width-video-wrapper {
	padding: 56.25% 0 0 0 !important;
	margin: 28% 0 0 0;
    transform: scale(2.1);
	}
		
	#HomePageAntimodels2021 .blockcontainer .about a {
	font-size: 0.75em;
	margin-top: -40px;
	}
}

@media (max-width: 1000px) {
	#HomePageAntimodels2021 .innerhalfright {
		font-size: 0.8em;
	}
	
	#HomePageAntimodels2021 .innerhalfright h3 {
		font-size: 1.1em;
	}
}

@media (max-width: 768px) {

	.contactfoto {
	float: left;
	width: 100%;
	margin-top: 0px;
	}

	#sliders1, #sliders2 {
	width:100%;
	height: 300px;
	float: none;
	}

	#sliders1 {
		padding-right: 0px;
	}
	.navbar-inner {
		display: none;
	}

	.social-cont 
	{
	margin: 0 auto;
	width: 63px;
	right: auto;
	left: auto;
	height: 26px;
	margin-top: -24px;
	float:right;
	}
	
	#copyright p {
		float:left;
	}
	
	#footer a.go-up.glyph.btn {
		margin-top: -35px;
	}
	
	body #background {
		background:none;
	}
	
	ul.nav.social-menu {
	margin: 25px 0 0;
	display: inline-block;
	}
	
	#logo { 
	width:30%;
    height: auto;
	margin: 0 auto;
	}
	
	.inline_menu #inner-menu {
	width: 100% !important;
	}
	
	#megaMenu #megaMenuToggle {
	margin-top: -70px;
	}
	
	#megaMenu #megaMenuToggle {
    padding: 30px 5px !important;
    width: 100% !important;
    height: 100% !important;
	}
	
	#inlogpanel_innerwrapper{
	width:30%;
	}
	
	.loginform{
	min-width: 15%;
	width: 100%;
	float: none;
	}	
	
	.loginform_ingelogd {
	min-width: 15%;
	width: 100%;
	text-align: center;
	}

	#HomePageAntimodels {
	float: none;
	width: 100%;
	}


	#HomePageSlider {
		top: 80px;
	}

	#HomePageAntimodels .entry-cont #content p, #HomePageAntimodels .entry-cont #content h2 , #HomePageAntimodels .entry-cont #content form {
	margin-left: -20px;
	margin-right: -20px;
	}
	
	.footertxt {
	float: none;
	padding-right: 0px;
	}
	
	#copyright {
	height: 48px;
	}
	
	.savethismodel {
	display:none;
	}
	
	#footer-container {
	position: relative;
	}
	
	.glyph {
	font-size: 16px;
	}
	
	body.page-template-template-thuis2021 #HomePageAntimodels2021 .blockcontainer {
    display: block;
	}
	
	body.page-template-template-thuis2021 #HomePageAntimodels2021 .block {
    width: -webkit-fill-available;
	width: auto;
	margin: 1em 0;
	}
	#HomePageAntimodels2021 #metaslider-id-19604 .fluid-width-video-wrapper {
	padding: 56.25% 0 0 0 !important;
    margin: 19% 0 0 0;
    transform: scale(1.8);
	}

	#HomePageAntimodels2021 .blockcontainer .about a {
	font-size: 0.75em;
	margin-top: -40px;
	}
		
	.navbar.filter #nav-filter{
		display: contents;
	}

}

@media (max-width: 480px) {

	.main-model-upload-wrapper .uploadwrapperform 
	{
	width: 87%;
	}
	
	h1.portfolio-title {
		padding: 0 0 70px;
	}
	
	#breadcrumbs {
		display: none;
	}
	.isotope, .isotope .isotope-item {
	width: 100% !important;
    transform: none !IMPORTANT;
    display: contents;
	}
	
	.navbar.filter #nav-filter{
	display: none;
	}
	
	.page-template-contact-full span.p-info {
    font-size: 12px !important;
	}
	
	.main-model-upload-wrapper .clonedinput 
	{
	color: #333;
	width: 75% !important;
	border: none;
	font-size: 11px;
	}
	
	.main-model-upload-wrapper 
	{
	padding: 0px;
	}
	
	label[for=s2member-pro-paypal-registration-custom-reg-field-regels], label[for=s2member-pro-paypal-registration-custom-reg-field-nieuwsbrief-modellen], label[s2member-pro-paypal-registration-custom-reg-field-algemenevoorwaardencheck], label[s2member-pro-paypal-registration-custom-reg-field-privacyverklaring]
	{
	width: 85% !important;
	padding-top: 6px;
	}

	.main-model-upload-wrapper .uploadselector 
	{
	font-size: 16px;
	}
	
	.ws-plugin--s2member-password-strength {
	width: 97%;
	}
	
	#inlogpanel_innerwrapper{
	width:50%;
	}
	
	#HomePageAntimodels2021 .innerhalfleft {
    position: relative;
    width: 100%;
    left: 0;
    height: 120px;
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 20px;
    margin-top: -20px;
    background: url(https://www.antimodels.nl/wp-content/uploads/2021/03/AM_logo_white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 38%;
	}
	
	#HomePageAntimodels2021 .innerhalfright {
    position: relative;
    width: 100%;
    left: 0%;
    height:auto;
    padding-left: 0px;
    padding-top: 0px;
    margin-top: -30px;
    text-align: center;
}
	#HomePageAntimodels2021 .red {
    height: auto;
	min-height: 300px;
	}
	
	#HomePageAntimodels2021 .red.video {
    height: 117px;
	min-height: 100px;
	}
	
	#HomePageAntimodels2021 #metaslider-id-19604 .fluid-width-video-wrapper {
    padding: 56.25% 0 0 0 !important;
    margin: 0 0 0 0;
    transform: scale(1);
	}
}